
<div>
    <h2><span data-translate="translatorApp.quantumDocument.detail.title">Quantum Document</span> {{vm.quantumDocument.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="dl-horizontal jh-entity-details">
        <dt><span data-translate="translatorApp.quantumDocument.user">User</span></dt>
        <dd>
            <span>{{vm.quantumDocument.user}}</span>
        </dd>
        <dt><span data-translate="translatorApp.quantumDocument.text">Text</span></dt>
        <dd>
            <span>{{vm.quantumDocument.text}}</span>
        </dd>
        <dt><span data-translate="translatorApp.quantumDocument.title">Title</span></dt>
        <dd>
            <span>{{vm.quantumDocument.title}}</span>
        </dd>
        <dt><span data-translate="translatorApp.quantumDocument.autographers">Autographers</span></dt>
        <dd>
            <span>{{vm.quantumDocument.autographers}}</span>
        </dd>
        <dt><span data-translate="translatorApp.quantumDocument.flag">Flag</span></dt>
        <dd>
            <span>{{vm.quantumDocument.flag}}</span>
        </dd>
    </dl>

    <button type="submit"
            ui-sref="{{ vm.previousState }}"
            class="btn btn-info">
        <span class="glyphicon glyphicon-arrow-left"></span>&nbsp;<span data-translate="entity.action.back"> Back</span>
    </button>

    <button type="button" ui-sref="quantum-document-detail.edit({id:vm.quantumDocument.id})" class="btn btn-primary">
        <span class="glyphicon glyphicon-pencil"></span>
        <span class="hidden-xs hidden-sm" data-translate="entity.action.edit"> Edit</span>
    </button>
</div>
